<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silver Surfer: Black</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Silver-Surfer-Black-2019-5-of-5/digital-comic/794726</Web>
  <Volume>2019</Volume>
  <Summary>The final stand against Knull! The Surfer’s severely depleted of his Power Cosmic, will desperate lengths force him to use his secret weapon and unleash a new horror upon the galaxy? Trust us, you won’t want to miss this epic conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794726], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
